<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[There was a woman, [dressed] in black, and very evil.]]></sentence>
<sentence><![CDATA[I felt worried and [unhappy].]]></sentence>
<sentence><![CDATA[The two children were very [kind] and loving.]]></sentence>
<sentence><![CDATA[My heart stopped for a [moment].]]></sentence>
<sentence><![CDATA['Well, I thought that someone was,' [smiled] Flora.]]></sentence>
<sentence><![CDATA[After that he [kissed] me, and I nearly cried.]]></sentence>
<sentence><![CDATA[To us they [seem] beautiful and good.]]></sentence>
<sentence><![CDATA[Things went on like this for a [month].]]></sentence>
<sentence><![CDATA['Were you [happy] at your last school?' I asked.]]></sentence>

</questions></exercise>